{
    "dc_identifier": "nl.gm0047.2c.2024.4621663-25",
    "dc_title": "Gemeenteraad 2024-12-16 - Weekpost week 44",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veendam op 2024-12-16. Onderdeel: Weekpost week 44.",
    "dc_source": "https://veendam.notubiz.nl/vergadering/1154018",
    "dc_publisher": "gm0047",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2024-12-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Veendam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0047.2c.2024.4621663-25",
    "dc_externalIdentifier": "4621770",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-16",
    "foi_meetingNumber": "4621663",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.1",
            "dc_title": "00 Weekpost openbaar week 44",
            "foi_fileName": "00 Weekpost openbaar week 44.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893694/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.2",
            "dc_title": "44-02-01 BO-MIRT Lelylijn en Nedersaksenlijn ontbrekende delen in S-Bahn netwerk. Voorbeeld Biel in Zwistersland",
            "foi_fileName": "44-02-01 BO-MIRT Lelylijn en Nedersaksenlijn ontbrekende delen in S-Bahn netwerk_ Voorbeeld Biel in Zwistersland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893695/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.3",
            "dc_title": "44-02-02 Ausbau Bus- und S-Bahnangebot Biel und Umgebung  ÖV als Hauptträger künftiger Mobilitätsbedürfnisse – Stadt Biel",
            "foi_fileName": "44-02-02 Ausbau Bus- und S-Bahnangebot Biel und Umgebung_ ÃV als HaupttrÃ¤ger kÃ¼nftiger MobilitÃ¤tsbedÃ¼rfnisse â Stadt Biel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893697/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.4",
            "dc_title": "44-02-03 Vision RER 2045 Rapport DE 2306",
            "foi_fileName": "44-02-03 Vision_RER_2045_Rapport_DE_2306.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893703/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.5",
            "dc_title": "44-06 Gemeenteraad Veendam, inzake aanstelling interim directeur Wedeka 301024",
            "foi_fileName": "44-06 Gemeenteraad Veendam, inzake aanstelling interim directeur Wedeka 301024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893700/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.6",
            "dc_title": "44-05 Raadsbrief Onderzoek opkomst bevorderende maatregelen GR verkiezingen 2026",
            "foi_fileName": "44-05 Raadsbrief Onderzoek opkomst bevorderende maatregelen GR verkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893699/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.7",
            "dc_title": "44-08 VNG Raadsledennieuwsbrief - oktober 2024",
            "foi_fileName": "44-08 VNG Raadsledennieuwsbrief - oktober 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893696/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.8",
            "dc_title": "44-10-01 Raadsbrief asielopvangvoorzieningen",
            "foi_fileName": "44-10-01 Raadsbrief asielopvangvoorzieningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893698/1"
        },
        {
            "dc_identifier": "nl.gm0047.2c.2024.4621663-25.doc.9",
            "dc_title": "44-10-02 Aanbiedingsbrief cvdK Paas Verslag aan minister AenM-gecombineerd",
            "foi_fileName": "44-10-02 Aanbiedingsbrief cvdK Paas Verslag aan minister AenM-gecombineerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14893701/1"
        }
    ]
}